{
  "dependencies": [
    "Frozen Labyrinth"
  ],
  "tasks": {
    "aqua_ship": {
      "structures": "#aquamirae:ship",
      "type": "heracles:structure"
    }
  },
  "rewards": {
    "xp": {
      "xptype": "LEVEL",
      "amount": 1,
      "type": "heracles:xp"
    },
    "pouch": {
      "item": {
        "id": "aquamirae:pirate_pouch",
        "count": 1
      },
      "type": "heracles:item"
    }
  },
  "display": {
    "subtitle": {
      "translate": "A Quest for Clues and Answers"
    },
    "description": [
      "You have spotted a strange shape on the surface of the ice, resembling a ship. You wonder what secrets and stories it might hold. You decide to investigate the shipwreck and see what you can find. However, you soon discover that the ship is not as abandoned as it seems. You will have to deal with hostile creatures, hidden traps, and a ghostly captain. Will you be able to loot the ship and learn its fate? Or will you join its crew in the depths of the ocean?"
    ],
    "groups": {
      "De Vliegende Hollander": {
        "position": [
          -100,
          -90
        ]
      }
    },
    "icon": {
      "item": "minecraft:oak_boat",
      "type": "heracles:item"
    },
    "icon_background": "heracles:textures/gui/quest_backgrounds/default.png",
    "title": {
      "translate": "Shipwreck Mystery"
    }
  },
  "settings": {
    "individual_progress": false,
    "hidden": false
  }
}